
<?php


session_start(); 
    $u_uname = '';
    if (isset($_COOKIE['auth_token']))
    {
        $u_uname = $_COOKIE['auth_token'];
    }else{
        header("location:../login.php");
    }
    
    
    include('../include/pay_connection.php');

    $user_id = $_POST['user_id'];
    $full_name = $_POST['full_name'];
    $email = $_POST['email'];
    $mobile = $_POST['mobile'];
    $password = $_POST['password'];
    $wallet_balance = $_POST['wallet_balance'];
    $total_profit = $_POST['total_profit'];
    $kyc_status = $_POST['kyc_status'];
    $activation_status = $_POST['activation_status'];
    $blocking_status = $_POST['blocking_status'];
    $date = $_POST['date'];

    $id = $_GET['id'];

    $sql = "UPDATE `users` SET `user_id`='$user_id',`full_name`='$full_name',`email`='$email',`mobile`='$mobile',`password`='$password',`wallet_balance`='$wallet_balance',`total_profit`='$total_profit',`kyc_status`='$kyc_status',`activation_status`='$activation_status',`blocking_status`='$blocking_status' WHERE `id`='$id'";
    
    $result = mysqli_query($link,$sql);
    
    if($result){
        header('Location:../pay_user.php?status=1');
    }
    
?>